Subject: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 26 May 2009 13:50:41 +1000

Hi Linus !

Here's the first of two fixes for nasty brown paper bag bugs that went
in recently and are both my fault (I need to start buying those bags
in bulk I reckon...)

It's 2.6.30 material. I'll send the second one tomorrow or so after a
bit more review and testing happened as it's unfortunately more
invasive.

The following changes since commit b18f1e21993f73f072b1e0859f942fb11afddcb1:
  Linus Torvalds (1):
        Merge branch 'kvm-updates/2.6.30' of git://git.kernel.org/pub/scm/virt/kvm/kvm

are available in the git repository at:

  git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git merge

Hideo Saito (1):
      powerpc/mm: Fix broken MMU PID stealing on !SMP

 arch/powerpc/mm/mmu_context_nohash.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)